Results 1 to 6 of 6

Thread: Just to make sure I'm reading the threads correctly...

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy Just to make sure I'm reading the threads correctly...

    Hello, I read through many threads and I think I've come to the conclusion...

    I upgraded 3.2u to 4.0u using regular system update.
    I have never installed cIOS. I had no reasons to do so...
    I have HBC installed.
    Currently I cannot install anything, not even an HBC update. (error -2011)

    There is NO way I can downgrade or install any more wads at this point. Nothing will work... tile deleter, region changer, downgrader, wad installer/manager.. none of them would work.. and I must sit patiently and wait.

    Is this correct?

  2. #2
    Junior Member
    Join Date
    Jan 2009
    Posts
    39
    Thanks
    5
    Thanked 36 Times in 17 Posts
    I did a Nintendo update through the System settings and I have HBC, Wadmanager and DVDx installed. And everything works for me. I think you might of have to many custom IOS's OR the jump to 3.2 to 4.0 fixed a lot of IOS's that you need to run HBC and the latter...

    As far as HBC, it should work. Did you get a new SD card ? And make sure you have the most current version of any apps ran through HBC.

    Wadmanager, again make sure you have the most up to date version.

    If none of this works, try to downgrade your system... or wait till the new exploit comes out

    Downgrade for System Menu 4.0 - GBAtemp.net

    or try redoing the update

    wehackwii / News - System Menu v4


    In general, you should always wait to update your system. Theres always a custom way of updating.. you just have to wait till it comes out

  3. 1 User Says Thank You ClosetMonkii For This Useful Post


  4. #3
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    comments to ur conclusion...
    -- no one knows exactly what did u read before.....

    I upgraded 3.2u to 4.0u using regular system update.
    -- the most safety method.
    I have never installed cIOS. I had no reasons to do so...
    -- not until u need to use Launcher(s), Loader(s), .....someday.
    I have HBC installed.
    -- pay a penny for life insurance. why not?
    Currently I cannot install anything, not even an HBC update. (error -2011)
    -- ret=-2011 happens when using WAD Manager, installing cIOS. u need to read more threads for more understanding.

    be patient, think and move on.
    u'll be there.

  5. #4
    Junior Member
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks for the responses. I upgraded following a guide somewhere, but it didn't mention anything about the firmware updater that was around. Also, I think the guide author had cIOS installed but did not mention it as a pre-req...

    HBC works since it was installed before.

    I'll try out the downgrade in the link provided.. it sounds promising.

  6. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    39
    Thanks
    5
    Thanked 36 Times in 17 Posts
    Be sure to read around.. custom up/downgrading if not done correctly CAN brick your wii...

    read what you can here... also check out wiibrew.org , wehackwii.pbwiki.com and gbatemp.net

    all of these sites have a lot of information... so before you do anything read up...

    "Knowing is half the battle!"

  7. #6
    Junior Member
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    !

    Quote Originally Posted by ClosetMonkii View Post
    I did a Nintendo update through the System settings and I have HBC, Wadmanager and DVDx installed. And everything works for me. I think you might of have to many custom IOS's OR the jump to 3.2 to 4.0 fixed a lot of IOS's that you need to run HBC and the latter...

    As far as HBC, it should work. Did you get a new SD card ? And make sure you have the most current version of any apps ran through HBC.

    Wadmanager, again make sure you have the most up to date version.

    If none of this works, try to downgrade your system... or wait till the new exploit comes out

    Downgrade for System Menu 4.0 - GBAtemp.net

    or try redoing the update

    wehackwii / News - System Menu v4


    In general, you should always wait to update your system. Theres always a custom way of updating.. you just have to wait till it comes out
    You're awesome! You understood my problem exactly and your suggestion helped me downgrade the non-cIOS-installed system 4.0! Thanks!

    There was only one glitch... the guide on gbatemp produced a cios_fix.wad that didn't work.. so I googled for cIOS_249-rev6_rr.wad

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •